Subject: Re: Daniele Castiglioni request of Form26A
From: "Swati Shukla (LSM ACCOUNTS)" <[email-masked]>
To: Daniele Castiglioni <[email-masked]>
Cc: Ashish Dabral <[email-masked]>
Date: Fri, 26 Mar 2021 11:24:55 +0000

Hello Daniele

You can check your 26AS yourself by logging into your income tax login which you would have created on the website as mentioned below. If you need form 16 for the year 2019-20 that i can help you with.

For the year 2020-21 the year will end on 31st March 2021. Return will be filed till 31st May 2021 so form 16 for current year 2020-21 can be provided only after that.

For any doubt you can reach me on my whatsapp number 8882991655.

https://www.incometaxindiaefiling.gov.in/home

Best Regards,

Swati Shukla

Asst. Manager (Accounts)

0120-4332621

________________________________
From: Daniele Castiglioni <[email-masked]>
Sent: Friday, March 26, 2021 2:24 PM
To: Swati Shukla (LSM ACCOUNTS) <[email-masked]>
Subject: Daniele Castiglioni request of Form26A

Dear Swati,

This is Daniele Castiglioni and I am contacting you in order to ask if you can provide me the Form26A for the year 2019-2020 and year 2020-2021.

I need it urgently for the income tax return.

Please note the following : during the year 2020 I worked only on January and then I started working back from 13 August 2020 to present (I am currently working for livesalesman for the full year 2021)

Thanks for you understanding.

Best regards
Daniele